curl --request GET \
--url https://api.context.markets/v2/portfolio/{address}/claimable \
--header 'Authorization: Bearer <token>'{
"positions": [
{
"tokenAddress": "0x1111111111111111111111111111111111111111",
"balance": "1000000",
"settlementBalance": "1000000",
"walletBalance": "1000000",
"outcomeIndex": 123,
"outcomeName": "<string>",
"marketId": "0x1111111111111111111111111111111111111111111111111111111111111111",
"netInvestment": "1000000",
"claimableAmount": "1000000"
}
],
"markets": [
{
"id": "0x1111111111111111111111111111111111111111111111111111111111111111",
"outcomeTokens": [
"0x1111111111111111111111111111111111111111"
],
"outcomeNames": [
"<string>"
],
"payoutPcts": [
"1000000"
]
}
],
"totalClaimable": "1000000"
}API key passed as Bearer token
EVM address
^0x[a-fA-F0-9]{40}$"0x1111111111111111111111111111111111111111"
curl --request GET \
--url https://api.context.markets/v2/portfolio/{address}/claimable \
--header 'Authorization: Bearer <token>'{
"positions": [
{
"tokenAddress": "0x1111111111111111111111111111111111111111",
"balance": "1000000",
"settlementBalance": "1000000",
"walletBalance": "1000000",
"outcomeIndex": 123,
"outcomeName": "<string>",
"marketId": "0x1111111111111111111111111111111111111111111111111111111111111111",
"netInvestment": "1000000",
"claimableAmount": "1000000"
}
],
"markets": [
{
"id": "0x1111111111111111111111111111111111111111111111111111111111111111",
"outcomeTokens": [
"0x1111111111111111111111111111111111111111"
],
"outcomeNames": [
"<string>"
],
"payoutPcts": [
"1000000"
]
}
],
"totalClaimable": "1000000"
}